@charset "utf-8";

/*颜色修改*/
.w1100{ width:1100px;}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{ margin:0 5px;}
.hhmainrnewm:hover em, .hhmainrnew li:hover em, .hhmainrnewm:hover a, .hhmainrnew li:hover a{ color:#094c96;}
.swiper-pagination-bullet-active, .Banner .bd .on{background:#094c96;}
.hhmainrproul li:hover{ border-color:#094c96;}
.line-l,.line-r{ background:#183173; height:4px;}
.hhmainrmbx{ border-left:10px solid #094c96; }
.hhmainrprom:hover{ border:1px solid #094c96;}
.hhmainrnewm:hover em, .hhmainrnewm:hover a{ color:#094c96;}
.hhmainl h2{ background:#094c96;}
.hhmainllist{ background:#015f96;}
.hhmainlul>li:hover,.hhmainlul .hhmainlmon{ background:#226496;}
.Navlist a:hover,.Navlist .on .a,.Navlist .m .a,.Navlist .m .emb,.Navlist li:hover .emb{ color:#fff;}
.hhmainpubimg{ display:block; text-align:center;}
.Navlist .on,.Navlist .m{ background:#094c96;}

/*banner高度*/
.pagebanner{ height:480px;}
.IndexBanner{ height:520px;}


/*banner箭头*/
.IndexBanner  .swiper-button-next,.IndexBanner  .swiper-button-prev{position: absolute;top: 50%;z-index:99;width: 35px;height: 70px;margin-top: -35px;border-radius: 3px;text-indent: -9999px;background-repeat: no-repeat;opacity:0.4;-webkit-opacity:0.4;-moz-opacity:0.4;}
.IndexBanner  .swiper-button-next{right: 2%;background: url(../images/arrow-right.png) #000 50% no-repeat;}
.IndexBanner  .swiper-button-prev{left: 2%;background: url(../images/arrow-left.png) #000 50% no-repeat;}



.hhmainrproimg{ max-height:inherit; height:auto;}

.top{ background:#3d3d3d;line-height:42px; height:42px;}
.top,.top a{ color:#fff;}
.top a{ display:inline-block; vertical-align:top; height:100%; width:100px; text-align:center; background:#f03a3a;}

.Header{ border:none;}
.Headera{ height:55px; padding:30px 0;}
.Headerp1{ font-size:12px; color:#646464;}
.Headerp2{ font-size:14px; color:#d50000;}
.Headerp2 span{ font-size:18px; display:block; padding-top:2px;}
.logo{ }
.Headerp2{ line-height:18px; background:url(../images/tel.png) left center no-repeat; padding-left:28px;}
.Headertxt{ height:80px; position:relative; padding:0 55px; padding-top:35px;}


.keysword{ font-size:18px; color:#676767; line-height:18px; padding:3px 0; padding-left:15px; margin-left:30px; border-left:2px solid #cccdcd; margin-top:7px;}
.keysword i{ display:block; vertical-align:top; font-size:12px; padding-top:5px;}

.tel{ padding-left:48px; background:url(../images/tel.jpg) left center no-repeat; margin-top:5px;}
.tel{ color:#828282;}
.tel i{ display:block; color:#ee0000; font-size:24px; font-family:Arial, Helvetica, sans-serif; vertical-align:top; line-height:24px;}

.Headernav{ padding:0 55px; overflow:hidden;}
.Headernav a{ display:inline-block; font-size:16px;}
.navl,.navr{ width:50%;}
.navr{ text-align:right;}
.navl a{ margin-right:95px;}
.navr a{ margin-left:95px;}

.Nav{ width:100%; padding:12px 0; border-top:1px solid #dcdcdc;}
.Nav a{ color:#fff;}
.Navlist li{ width:160px; margin-right:18px; height:56px; line-height:56px;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;} 
.Navlist li.last{ margin:0;}

.Nav .nav5{ margin:0;}

.navdl{ top:56px; background:#094c96;}
.navdl dd{ height:40px; line-height:40px; border-top:1px solid #226696;}
.Nav .navdl a,.Nav .navdl dd:hover a{ color:#fff;}
.Nav .navdl dd:hover{ background:#155896;}
.mainprotit{ padding:45px 0;}
.mainproh5,.mainprodesc{ text-align:center;}
.mainproh5{ font-size:26px; color:#363636;}
.mainprodesc{ font-size:16px; color:#8c8c8c; padding-top:20px; padding-bottom:25px; position:relative;}
.mainprodesci{ position:absolute; left:50%; width:36px; height:2px; background:#f03a3a; margin-left:-18px; bottom:0;display:block;}
.Navlist ul{ float:left; width:1230px;}

.top { background:#fff; height:35px; line-height:35px;}
.top a{ width:auto;  font-size:12px; background:none;}
.top,.top a{color:#000;}
.top em{ padding:0 8px; font-size:12px;}

.Header { background:url(../images/headbg.jpg) left top repeat-x;}

.tel{ padding-left:62px; font-size:16px; color:#1a1a1a; text-align:center; height:56px;}
.tel i{ display:block; font-family:Arial, Helvetica, sans-serif; font-weight:bold; padding-top:5px; letter-spacing:2px; color:#f39800; font-size:22px;}


.Nav{ background:#0658af; padding:0;}

.pubh6{ text-align:center; padding-top:35px; padding-bottom:12px; position:relative; border-bottom:1px solid #b6b6b7;}
.pubh6i{ display:block; position:absolute; bottom:0; width:106px; height:6px; background:#004ab8; left:50%; margin-left:-53px; }
.pubh6cn{ font-weight:bold; color:#004ab8; font-size:38px; letter-spacing:5px;}
.pubh6en{ font-size:20px; color:#b5b5b6; font-family:Arial, Helvetica, sans-serif; display:block;}


.hwmaina{ padding-bottom:90px;}
.hwmainatxt{ padding-top:50px;}
.hwmainal{ width:380px;}
.hwmainar{ width:750px;}
.hwmainarp1{ font-size:24px; position:relative;padding-bottom:20px;}
.hwmainarp1 i{ position:absolute; width:75px; height:4px; background:#004ab8; left:0; bottom:0;}
.hwmainarp2{ color:#666666; line-height:24px; padding-bottom:20px; padding-top:15px;}

.hwmainarmore{ display:inline-block; width:104px; height:30px; background:#004ab8; color:#fff; line-height:30px; text-align:center; font-size:12px;}
.hwmainarmore,.hwmainarmore:hover{ color:#fff;}

.hwmainb{ background:#f8f8f8;}
.hwmainbpromeau{ text-align:center; padding:30px 0;}
.hwmainbpromeau a{ padding:0 25px; margin:0 25px; color:#777777; display:inline-block; height:24px; border:1px solid #b5b5b6; background:#fff;border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px; line-height:24px;}
.hwmainbpromeau a:hover{ color:#004ab8; border-color:#004ab8;}

.hwmainb{ padding-bottom:50px;}
.hwmainblist{ position:relative; padding:0 80px; margin-top:10px;}
.slidem{ float:left; width:326px; height:245px;}
.hwmainbslider a{ display:block; width:100%; position:relative; color:#fff; text-align:center;}
.hwmainbslider img{ vertical-align:top;}
.hwmainbslider p{ position:absolute; left:0; bottom:0; background:#004ab8; z-index:5; width:100%;}
.hwmainbslider span{ display:inline-block; width:90%; height:40px; line-height:40px;}

.on-next,.on-prev{ display:inline-block; position:absolute; top:50%; margin-top:-42px; width:36px; height:84px;}
.on-prev{ background:url(../images/prev1.png) center no-repeat; left:0;}
.on-next{ background:url(../images/next1.png) center no-repeat; right:0;} 
.on-prev.swiper-button-disabled{background:url(../images/prev.png) center no-repeat;}
.on-next.swiper-button-disabled{background:url(../images/next.png) center no-repeat;}



.hwmainbmore{ text-align:center; margin-top:50px;}
.hwmainbmore a{ height:45px; line-height:45px; padding:0 50px; display:inline-block; font-size:18px; text-align:center; color:#b5b5b6; border:1px solid #b5b5b6;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px; height:45px; line-height:45px;}
.hwmainbmore a:hover{  color:#004ab8; border-color:#004ab8;}


.hwmainclistlbg{ width:210px; height:120px; background:#d5d5d5; position:absolute; left:15px; bottom:0;}
.hwmainclistl{ padding-left:15px;font-size:15px; color:#010101; text-align:center; overflow:hidden; margin-top:60px;}
.hwmainclista{float:left; width:210px; position:relative; margin-left:0; padding:0 15px;}
.hwmainclista img{ vertical-align:top; position:relative; z-index:5;}
.hwmainclista p{ z-index:6; position:relative; width:90%; height:50px; line-height:50px;}

.hwmaincmore{ display:block; margin-top:130px; background:url(../images/jiahao.png) center no-repeat #e6e1e1;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%; width:128px; height:128px;}

.hwmaind{ margin-top:50px; }

.hwmaindl{ width:440px; position:relative; height:324px; overflow:hidden;}
.hwmaindlp{ position:absolute; width:100%; left:0; bottom:0; z-index:6; text-align:center; background:#000;background:rgba(0,0,0,0.7); }
.hwmaindlp a{ color:#fff; display:inline-block; width:90%; text-align:left; height:60px; line-height:60px;}

.hwmaindr{ width:688px;}
.hwmaindrm{ padding-bottom:20px;}
.hwmaindrmimg{ width:175px;}
.hwmaindrmtxt{ width:492px;}
.hwmaindrmtxt a{ font-weight:bold; display:inline-block; padding:8px 0;}
.hwmaindrmtxt p{ color:#727272;}

.hwmaindlist{ padding-top:45px;}
.footer{ margin-top:0; background:#0658af;}
.link span, .link a{ color:#333;}
.footer ,.footer a{ color:#fff; font-size:15px; line-height:26px;}

.footnav a{ font-size:18px; display:inline-block; margin:0 48px;}

.link{ padding:20px 0;}
.footnav{ height:100px; line-height:100px; border-bottom:1px solid #05468f;}
.footertxt{border-top:1px solid #1d68b7; padding:30px 0;}

.mproblpro img,.mainprobul li,.mainprola p,.mainprola i,.mainprolbg,.Navlist li,.kmmianerlist li p,.kmmianerlist li span,.kmmianerlist li i,.kmmiancnav i,.main0prom img,.mainprolisttxt,.mainprolistbg,.mainatab i,.mainetxta,.main4al li,.main4al li a,.main4al li span,.main1bp1mp,.hq_prolistimg img,.hq_prolist,.newimg12more,.newimg12tit,.prdlistlimg,.mainctxtp span,.mainctxtp{transition:all 0.35s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;-webkit-transition:all 0.35s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;-moz-transition:all 0.35s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;}




 